<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 10.0" version="1.0">
	<objective id="Quiz10164" max-score="90" passing-score="72" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10171" QUniqId="10171" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title>Định nghĩa: Hình chữ nhật là tứ giác có</title>
				<responses>
					<response id="A">2 cặp cạnh đối song song. </response>
					<response id="B">bốn góc vuông. </response>
					<response id="C">2 cạnh đối song song. </response>
				</responses>
			</interaction>
			<interaction id="Interaction10194" QUniqId="10194" type="fill-in" score="10" correct-response="">
				<title>&lt;1&gt; - Trong hình chữ nhật,       
</title>
				<responses>
					<response id="1">
						<option id="1">Hai đường chéo bằng nhau</option>
						<option id="2">Hai đường chéo cắt nhau tại trung điểm của mỗi đường.</option>
						<option id="3">Hai đường chéo bằng nhau và cắt nhau tại trung điểm của mỗi đường.</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10414" QUniqId="10414" type="fill-in" score="10" correct-response="">
				<title>Hình thoi là  tứ giác có &lt;1&gt;  

</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">bốn cạnh bằng nhau</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10306" QUniqId="10306" type="choice" score="10" correct-response="{C,D}">
				<name>Multiple choice</name>
				<title>Tính chất của hình thoi: Hình thoi có tất cả các tính chất của hình bình hành. - Trong hình thoi:</title>
				<responses>
					<response id="A">Hai đường chéo bằng nhau. </response>
					<response id="B">Hai đường chéo cắt nhau tại trung điểm của mỗi đường. </response>
					<response id="C">Hai đường chéo bằng nhau và  cắt nhau tại trung điểm của mỗi đường. </response>
					<response id="D">Hai đường chéo là các đường phân giác của các góc của hình thoi. </response>
				</responses>
			</interaction>
			<interaction id="Interaction10346" QUniqId="10346" type="fill-in" score="10" correct-response="">
				<title>1/. Hình chữ nhật có hai cạnh kề &lt;1&gt;          là hình vuông.   
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">bằng nhau</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10355" QUniqId="10355" type="fill-in" score="10" correct-response="">
				<title>2/ Hình chữ nhật có hai đường chéo  &lt;1&gt;     với nhau là hình vuông.    
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">vuông góc</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10364" QUniqId="10364" type="fill-in" score="10" correct-response="">
				<title>3/ Hình chữ nhật có một đường chéo là &lt;1&gt;   của một góc là hình vuông.   
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">phân giác</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10405" QUniqId="10405" type="fill-in" score="10" correct-response="">
				<title>4/ Hình thoi có một&lt;1&gt;  là hình vuông  
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">góc vuông </option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10382" QUniqId="10382" type="fill-in" score="10" correct-response="">
				<title>5/ Hình thoi có hai đường  chéo   &lt;1&gt;    là hình vuông.   
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">bằng nhau</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
